» Ubuntu » Pakketten

Error

two or more packages specified (oss-preserve quantal)